/*MEDIA QUERY FOR DIFFERENT SCREEN SIZE*/
@media (min-width: 1182px) and (max-width: 1575px) {
	.container {
		width:1000px;
		max-width:1000px;
	}
	#content-part2 #part2-tab li {
		width:228px;
		border-radius:10px 10px 0px 0px;
		margin-bottom:-2px;
		padding-bottom:1px;
	}
	#content-part2 #part2-tab li.active, #content-part2 #part2-tab li:hover {
		width:228px;
		border-radius:10px 10px 0px 0px;
	}
}

@media (min-width: 992px) {
}
@media (min-width: 1200px) {
.container {
	width:1000px;
}	
}